empathy source package in Hardy

empathy: No summary available for empathy in ubuntu gutsy.
libempathy-common: No summary available for libempathy-common in ubuntu gutsy.
libempathy-dev: No summary available for libempathy-dev in ubuntu gutsy.
libempathy-doc: High-level library and user-interface for Telepathy
libempathy-gtk-common: No summary available for libempathy-gtk-common in ubuntu gutsy.
libempathy-gtk-dev: High-level library and user-interface for Telepathy
libempathy-gtk-doc: High-level library and user-interface for Telepathy
libempathy-gtk1: No summary available for libempathy-gtk1 in ubuntu gutsy.
libempathy2: No summary available for libempathy2 in ubuntu hardy.
python-empathy: High-level library and user-interface for Telepathy

Versions published

Release

The package versions that were published when the distribution release was made.

empathy information

Current version:
0.22.1-1ubuntu1
Uploaded:
2008-04-10
Urgency:
Low Urgency
Component:
universe

Upstream connections

The Gnome ProjectEmpathytrunk

Empathy is a messaging program which supports text, voice, and video chat and file transfers over many different protocols. Empathy uses Telepathy for protocol support and has an user interface based on Gossip. Empathy is the default chat client in Karmic and later Ubuntu versions, and in current versions of GNOME, making it easier for other applications to integrate collaboration functionality using Telepathy.

Bug supervisor: no
Bug tracker: yes
Branch: yes

A newer version of empathy is available for packaging: Empathy 3.3.2

Binary packages

Download files from current release (0.22.1-1ubuntu1)

File Size MD5 Checksum
empathy_0.22.1.orig.tar.gz 1.8 MiB a49e365804609bec00b0518db896239d
empathy_0.22.1-1ubuntu1.diff.gz 10.4 KiB 5eb813191eafdd8f67bf6391f737ed86
empathy_0.22.1-1ubuntu1.dsc 1.5 KiB a1794a264b059c4844339185b07e542b

Package relationships

Build dependencies

Platform-independent build dependencies

Build conflicts

Platform-independent build dependencies